## kazam 1.3.4

=== debian/changelog ===
kazam (1.3.4-0ubuntu1) raring; urgency=low

  [ Benjamin Kerensa ]
  * New upstream release.

  [ Charlie Smotherman ]
  * Update maintainers field.
  * Updated to Source Format 3.0 quilt.
  * debian/control
    - use X-P-V instead of XS-P-V
    - remove XB-P-V not needed.
    - increase python B-D to >= 2.6.6-3~
    - increased standards version to 3.9.3
    - increased gstreamer to gstreamer1.0
  * Corrected typo in debian/rules.
  * Update debian watch to use https.

 -- Benjamin Kerensa <bkerensa@ubuntu.com>  Fri, 16 Nov 2012 14:05:18 -0500

kazam (1.0.6-0ubuntu1) precise; urgency=low

  * New upstream release.
    - Fixed performance issues with H264/MP4 codec.
    - Video container for H264 is now MP4 instead of Matroska.

 -- David Klasinc <bigwhale@lubica.net>  Sun, 01 Apr 2012 14:05:18 +0200

kazam (1.0.5-0ubuntu1) precise; urgency=low

  * New upstream release.
    - Fixed performance issues with VP8/WebM codec.

 -- David Klasinc <bigwhale@lubica.net>  Wed, 28 Mar 2012 20:20:40 +0200

kazam (1.0.4.1-0ubuntu1) precise; urgency=low

  * New upstream release.
    - Fixed issue with flushing data to disk before saving file. (LP: #933796)
    - Fixed logger not displaying logs in Precise Pangolin.
    - Removed Kdenlive version check, to get rid of a threading exception.
    - Added zh_TW translation, contribured by William Chao 趙惟倫.

 -- David Klasinc <bigwhale@lubica.net>  Wed, 29 Feb 2012 22:51:22 +0100

kazam (1.0.3-0ubuntu1) precise; urgency=low

  * Initial Ubuntu release.

 -- David Klasinc <bigwhale@lubica.net>  Thu, 09 Feb 2012 21:56:49 +0100
