=== debian/control ===
Source: kazam
Section: video
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: David Klasinc <bigwhale@lubica.net>
Build-Depends: debhelper (>= 7.0.50),
               lsb-release,
               gettext,
               intltool,
               python (>= 2.6.6-3~),
               python-distutils-extra,
               python-setuptools,
Standards-Version: 3.9.3
X-Python-Version: >= 2.6
Vcs-Bzr: https://code.launchpad.net/~kazam-team/kazam/unstable
Homepage: https://launchpad.net/kazam

Package: kazam
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends},
         python-xdg,
         python-cairo,
         python-gi,
         gir1.2-gstreamer-1.0,
         gir1.2-gst-plugins-base-1.0,
         gstreamer1.0-plugins-base,
         gstreamer1.0-plugins-good,
         gstreamer1.0-plugins-bad,
         gstreamer1.0-plugins-ugly
Recommends: graphviz
Description: Easy to use application for recording on-screen action
 A program that lets you record action on-screen into one video file.
 Its special features include a well designed interface, the ability
 to record two audio channels and mix them. Built-in support for
 volume adjustments. You can also chose between VP8 or H264 codecs.
