=== debian/watch ===
version=3

https://launchpad.net/kazam/+download .*/kazam-([0-9.]+)\.tar\.gz
