## kazam 1.4.2

=== debian/changelog ===
kazam (1.4.2-1) experimental; urgency=low

  * New upstream release.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Fri, 05 Apr 2013 11:44:55 -0400

kazam (1.4.1-1) experimental; urgency=low

  * New upstream release.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Wed, 13 Mar 2013 20:28:58 -0400

kazam (1.4.0-2) experimental; urgency=low

  * Add missing dependency on gnome-session-canberra (LP: #1152867).

 -- Andrew Starr-Bochicchio <asb@debian.org>  Sat, 09 Mar 2013 18:45:46 -0500

kazam (1.4.0-1) experimental; urgency=low

  * New upstream release.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Thu, 28 Feb 2013 22:07:40 -0500

kazam (1.3.101-1) experimental; urgency=low

  * Initial release (Closes: #635623).

 -- Andrew Starr-Bochicchio <asb@debian.org>  Mon, 21 Jan 2013 14:39:02 -0500
