=== debian/rules ===
#!/usr/bin/make -f

ifeq ($(shell dpkg-vendor --derives-from Ubuntu && echo yes),yes)
	SUBSTVARS = -Vdist:Depends="gir1.2-keybinder-3.0, gir1.2-appindicator3-0.1"
else
	SUBSTVARS = -Vdist:Depends=""
endif

%:
	dh $@ --with python3

override_dh_auto_build:
	python3 setup.py build

override_dh_auto_install:
	python3 setup.py install --install-layout=deb --root=$(CURDIR)/debian/kazam
	dh_installman debian/kazam.1

override_dh_auto_clean:
	rm -rf build/
	python3 setup.py clean -a

override_dh_gencontrol:
	dh_gencontrol -- $(SUBSTVARS)
