## kazam 1.4.3

=== debian/changelog ===
kazam (1.4.3-2) unstable; urgency=low

  * Upload to unstable. 

 -- Andrew Starr-Bochicchio <asb@debian.org>  Sun, 30 Jun 2013 11:44:21 -0400

kazam (1.4.3-1) experimental; urgency=low

  * New upstream release.
  * Gtk.StatusIconFix.patch: Fix taking screenshots while using
    the Gtk.StatusIcon fallback by providing indicator.hide_it()
    and indicator.show_it()

 -- Andrew Starr-Bochicchio <asb@debian.org>  Mon, 24 Jun 2013 17:21:15 -0400
