## kazam 1.4.4

=== debian/changelog ===
kazam (1.4.4-1ubuntu0.1) trusty-proposed; urgency=medium

  * Backport upstream fix for segfault when using area
    selection (LP: #1298883).

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Tue, 19 Aug 2014 20:27:23 -0400

kazam (1.4.4-1) unstable; urgency=medium

  * New upstream release.
  * Drop Gtk.StatusIconFix.patch, applied upstream.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Sun, 23 Mar 2014 19:16:17 -0400

kazam (1.4.3-3) unstable; urgency=medium

  * Add Depends on gir1.2-keybinder-3.0 for hot key support.
  * Bump Standards-Version to 3.9.5, no changes needed.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Wed, 12 Mar 2014 12:12:23 -0400
