=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: kazam
 Section: video
 Priority: optional
-Maintainer: Andrew Starr-Bochicchio <asb@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Andrew Starr-Bochicchio <asb@debian.org>
 Build-Depends: debhelper (>= 9),
                gettext,
                intltool,
                python3-all (>= 3.2),
                python3-distutils-extra,
                python3-setuptools
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 X-Python3-Version: >= 3.2
 Vcs-Bzr: http://bzr.debian.org/bzr/collab-maint/kazam/unstable/
 Vcs-Browser: http://anonscm.debian.org/loggerhead/collab-maint/kazam/unstable/files
@@ -18,6 +19,7 @@
 Architecture: all
 Depends: gir1.2-gst-plugins-base-1.0,
          gir1.2-gstreamer-1.0,
+         gir1.2-keybinder-3.0,
          gir1.2-wnck-3.0,
          gnome-session-canberra,
          gstreamer1.0-plugins-base,
