## kazam 1.4.5

=== debian/changelog ===
kazam (1.4.5-6) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on python3-all.
    + kazam: Drop versioned constraint on gstreamer1.0-plugins-good in Depends.
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.1.5, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 29 Nov 2022 21:09:24 +0000

kazam (1.4.5-5) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.

 -- Sandro Tosi <morph@debian.org>  Wed, 15 Sep 2021 00:25:33 -0400

kazam (1.4.5-4) unstable; urgency=medium

  * Team upload.
  * Use time.perf_counter() instead of time.clock() to fix errors with
    Python 3.8 (closes: #955817, LP: #1876322).
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 15 Aug 2020 18:09:50 +0300

kazam (1.4.5-3) experimental; urgency=medium

  * Team upload.
  * Acknowledge NMU, thanks Nicolas Braud-Santoni!

  [ Andrew Starr-Bochicchio ]
  * Migrate to Debian GitLab (Closes: #895790).
  * Maintain in the Python Applications Packaging Team and
    move myself to Uploaders.
  * Add versionized depends on gstreamer1.0-plugins-good
    (>= 1.14.0-1) to ensure the lame MP3 encoder is installed
    during upgrades (Closes: #894497).
  * Build using pybuild.
  * Bump Standards-Version to 4.1.4, no changes needed.
  * debian/patches/fix-PyGIWarnings.patch: Properly import
    from PyGI by setting require_version.

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python3-Version field
  * d/copyright: Use https protocol in Format field
  * d/changelog: Remove trailing whitespaces

  [ Dmitry Shachnev ]
  * Merge the new fix-configuration-handling.patch into existing
    configparser_api_changes.patch, they are changing the same code.
  * debian/patches/setlocale.patch: Fix setting the UI locale.
    Thanks to Mikhail Novosyolov for the patch! (LP: #1793400)

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 08 Jun 2019 11:59:36 +0300

kazam (1.4.5-2.1) unstable; urgency=high

  * Non-maintainer upload.
  * Patch after configuration API change (Closes: #916416)
  * debian/control: Add missing build dependency on dh-python

 -- Nicolas Braud-Santoni <nicoo@debian.org>  Fri, 08 Feb 2019 12:24:25 +0100

kazam (1.4.5-2) unstable; urgency=medium

  * configparser_api_changes.patch: Update for changes
    in ConfigParser api (Closes: #801203, LP: #1500083).
  * debian/control: Bump Standards-Version to 3.9.6

 -- Andrew Starr-Bochicchio <asb@debian.org>  Mon, 12 Oct 2015 21:33:25 -0400

kazam (1.4.5-1) unstable; urgency=medium

  * New upstream release.
   - Fix for segfault when using area selection (LP: #1298883).

 -- Andrew Starr-Bochicchio <asb@debian.org>  Tue, 19 Aug 2014 20:04:09 -0400
