=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: kazam
 Section: video
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Andrew Starr-Bochicchio <asb@debian.org>
-Build-Depends: debhelper (>= 9),
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Andrew Starr-Bochicchio <asb@debian.org>
+Build-Depends: debhelper-compat (= 13),
+               dh-python,
                gettext,
                intltool,
-               python3-all (>= 3.2),
+               python3-all,
                python3-distutils-extra,
                python3-setuptools
-Standards-Version: 3.9.5
-X-Python3-Version: >= 3.2
-Vcs-Bzr: http://bzr.debian.org/bzr/collab-maint/kazam/unstable/
-Vcs-Browser: http://anonscm.debian.org/loggerhead/collab-maint/kazam/unstable/files
+Standards-Version: 4.1.5
+Vcs-Git: https://salsa.debian.org/python-team/packages/kazam.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/kazam
 Homepage: https://launchpad.net/kazam
 
 Package: kazam
