=== debian/watch ===
version=4
https://launchpad.net/kazam/+download .*/kazam-([0-9.]+)\.tar\.gz
